#{set title:'Versionamento do Sistema de Análise do Licenciamento do MATO GROSSO DO SUL' /}

<!DOCTYPE html>
<html lang="pt-BR">

<head>
	<meta charset="UTF-8">
	<title>#{get 'title' /}</title>
	<style>
		
		* {
			padding: 0;
			margin: 0; 
		}

		body, html {
			margin: 0;
			padding: 0;
			font-family: Helvetica,Arial,sans-serif;
			font-size: 18px;
			color: #444;
		}

		header {
			width: 100%;
			height: 25px;
			background-color: #eeeeee;
			padding: 15px 15px 15px 30px;
			border-bottom: solid 1px #FFF;
		}

		h1 { 
			font-size: 30px; 
			font-family: 'Open Sans', sans-serif;
  			font-weight: 500;
  			color: #41b739;
		}
		
		.item {
			padding: 30px 0 0 30px;
		}
		
		.label {
			float: left;
			width: 130px;
			text-align: right; 
		}
		
		.value {
			margin-left: 10px;
			font-weight: bold;
		}

	</style>

</head>

<body class="#{get 'bodyClasses' /}">

	<header>
		<h1>#{get 'title' /}</h1>
	</header>
	
	<div class="item">
		<div class="label">Ambiente: </div>
		<span class="value">${play.configuration.get("server.name")}</span>
	</div>
	
	<div class="item">
		<div class="label">Versão: </div>
		<span class="value">${play.configuration.get("server.version")}</span>
	</div>
	
	<div class="item">
		<div class="label">Gerada em: </div>
		<span class="value">${play.configuration.get("server.update")}</span>
	</div>

</body>
</html>